php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #7814 PHP Authentication doesnt work with Apache
Submitted: 2000-11-14 12:11 UTC Modified: 2000-11-14 13:10 UTC
From: msari at fatih dot edu dot tr Assigned:
Status: Closed Package: Installation problem
PHP Version: 4.0.2 OS: WinNt
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: msari at fatih dot edu dot tr
New email:
PHP Version: OS:

 

 [2000-11-14 12:11 UTC] msari at fatih dot edu dot tr
I use Apache 1.3.14 and php authentication doesn't work on this sistem. I have searched many forms and at last people say also  it doesn't work on NT.


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2000-11-14 13:10 UTC] derick@php.net
I asume you use the ISAPI version, or CGI version for IIS

It's not a bug, please the last alinea of
http://www.php.net/manual/html/features.http-auth.html
says:
Also note that this does not work using Microsoft's IIS server and the CGI version of PHP due to a limitation of IIS.

 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Sat Sep 18 17:03:38 2021 UTC